
/* ****************** 1칸 레이아웃  ****************** */

.layout_185286_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_185286_ > div:after {content:''; display:block; clear:both;}
.layout_185286_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_185286_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_185293_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_185293_ > div:after {content:''; display:block; clear:both;}
.layout_185293_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_185293_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_185296_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_185296_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_213861_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_213861_ * {box-sizing:border-box;}
.img_213861_ a {display:block; text-decoration:none;}
.img_213861_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_319624_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_319624_ > div:after {content:''; display:block; clear:both;}
.layout_319624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_319624_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;border-radius:20px;}
@media \0screen{
	.layout_319624_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_185294_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;border-radius:20px;}
.img_185294_ * {box-sizing:border-box;}
.img_185294_ a {display:block; text-decoration:none;}
.img_185294_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_213831_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_213831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213831_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_213811_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_213811_ > div:after {content:''; display:block; clear:both;}
.layout_213811_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_213811_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_213821_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_213821_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_185297_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_185297_ > div:after {content:''; display:block; clear:both;}
.layout_185297_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_185297_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_185300_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_185300_ * {box-sizing:border-box;}
.img_185300_ a {display:block; text-decoration:none;}
.img_185300_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_213911_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_213911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213911_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_213841_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_213841_ > div:after {content:''; display:block; clear:both;}
.layout_213841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_213841_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_213851_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_213851_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_213881_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_213881_ * {box-sizing:border-box;}
.img_213881_ a {display:block; text-decoration:none;}
.img_213881_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_213891_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_213891_ > div:after {content:''; display:block; clear:both;}
.layout_213891_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_213891_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_213901_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_213901_ * {box-sizing:border-box;}
.img_213901_ a {display:block; text-decoration:none;}
.img_213901_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_213921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_213921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213921_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
